import "../../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { IconMoneybag as IconMoneybagClass } from "../../../../components/icon/icons/moneybag.component.js";
import { getReactComponent } from "../../../../utils/react.js";
const IconMoneybag = (props) => {
  IconMoneybagClass.define();
  const JSXElement = getReactComponent("gds-icon-moneybag");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
IconMoneybag.displayName = "IconMoneybag";
export {
  IconMoneybag
};
